body							{ background-color: #cccccc; line-height: 24px; font-family: Verdana, Arial; font-size: 12px; }
h1								{ color: #0087c7; margin: 0; padding: 0; padding-bottom: 10px; letter-spacing: 0px; font-weight: 200; font-size: 24px; }
h2								{ color: #0087c7; margin: 0; padding: 0; padding-bottom: 3px; letter-spacing: 0px; font-weight: 200; font-size: 18px; }
a								{ color: #0087c7; }
td								{ font-family: Verdana, Arial; font-size: 12px; }

.wrapper						{ position: relative; width: 950px; margin: auto; text-align: left; background: url(images/shadowmiddle.gif) repeat-y; }
.shadowtop						{ position: relative; float: left; width: 950px; height: 301px; background: url(images/shadowtop.gif) no-repeat top; }
.shadowbottom					{ float: left; width: 950px; height: 300px; background: url(images/shadowbottom.gif) no-repeat bottom; }
.container						{ position: relative; float: left; width: 890px; margin: -270px 30px; background: #FFFFFF; }

.hr								{ width: 100%; height: 1px; margin: 11px 0 7px 0; background-color: #e2e2e2; border-bottom: 1px solid #fff; }
.largegray						{ color: #666666; font-weight: bold; font-size: 16px; }
ul.features						{ margin-left: 0px; padding-left: 10px; }
.features li					{ margin-left: 0px; list-style-type: none; background: url(images/li.gif) 0 8px no-repeat; padding-left: 15px; }

.feature						{ float: right; position: absolute; bottom: -20px; right: -10px; z-index: -1; }


.topbar							{ width: 890px; height: 69px; background-image: url(images/topbar-bg.gif); }
.topbar .logo					{ float: left; margin-right: 7px; }
.topbar ul						{ margin: 0; padding: 0; }
.topbar li						{ display: inline; }
.topbar li a					{ float: left; height: 0; padding-top: 69px; overflow: hidden; background-image: url(images/topbar.gif); }
.topbar li.navhome	a 			{ width: 66px; background-position: 0 0; }
.topbar li.navservices	a 		{ width: 90px; background-position: -66px 0; }
.topbar li.navproducts	a 		{ width: 95px; background-position: -156px 0; }
.topbar li.navcallout a			{ width: 136px; background-position: -251px 0; }
.topbar li.navparts a			{ width: 114px; background-position: -387px 0; }
.topbar li.navcontact a			{ width: 109px; background-position: -501px 0; }
.topbar li.navhomeactive a		{ width: 66px; background-position: 0 -69px; }
.topbar li.navservicesactive a	{ width: 90px; background-position: -66px -69px; }
.topbar li.navproductsactive a	{ width: 95px; background-position: -156px -69px; }
.topbar li.navcalloutactive a	{ width: 136px; background-position: -251px -69px; }
.topbar li.navpartsactive a		{ width: 114px; background-position: -387px -69px; }
.topbar li.navcontactactive a	{ width: 109px; background-position: -501px -69px; }
.topbar li.navhome a:hover		{ width: 66px; background-position: 0 -69px; }
.topbar li.navservices a:hover	{ width: 90px; background-position: -66px -69px; }
.topbar li.navproducts a:hover	{ width: 95px; background-position: -156px -69px; }
.topbar li.navcallout a:hover	{ width: 136px; background-position: -251px -69px; }
.topbar li.navparts a:hover		{ width: 114px; background-position: -387px -69px; }
.topbar li.navcontact a:hover	{ width: 109px; background-position: -501px -69px; }

.login							{ margin-top: 23px; margin-right: 20px; display: inline; float: right; height: 0; padding-top: 21px; width: 89px; background-image: url(images/toplogin.gif); overflow: hidden; }
.login:hover					{ background-position: -89px 0px; }

.contentbanner					{ width: 890px; padding-bottom: 15px; background: #F1F1F1; }
.contentdivider					{ width: 890px; height: 1px; background: #FFFFFF; border-bottom: 1px solid #d9d9d9; }
.contentmain					{ width: 830px; margin: 30px; }

.logo-text						{ margin: 15px 20px; }
.win							{ float: right; width: 290px; margin-top: 110px; padding-right: 40px; }
.fast-freeze					{ margin: 0px 0px 15px 20px; }

.footer							{ width: 890px; height: 90px; padding-top: 15px; line-height: 30px; letter-spacing: 2px; color: #a3a0a0; font-size: 11px; background: url(images/footer-bg.gif); text-align: center; }

.clear							{ clear: both; }

.box .t							{ background: #f1f1f1 url(images/box-t.gif) 0 0 repeat-x; width: 100%; }
.box .b							{ background: url(images/box-b.gif) 0 100% repeat-x}
.box .l							{ background: url(images/box-l.gif) 0 0 repeat-y}
.box .r							{ background: url(images/box-r.gif) 100% 0 repeat-y}
.box .bl						{ background: url(images/box-bl.gif) 0 100% no-repeat}
.box .br						{ background: url(images/box-br.gif) 100% 100% no-repeat}
.box .tl						{ background: url(images/box-tl.gif) 0 0 no-repeat}
.box .tr						{ background: url(images/box-tr.gif) 100% 0 no-repeat; padding: 16px; position: relative; }